@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */


/* ========BASIC======== */
* {
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
   color:#000;
}

body {
   margin:0;
   padding:0;
   background:#fff url("../images/bg_body_top.gif") 0 0 repeat-x;
	font-size:88%;
}

.top{
	background:#fff url("../images/bg_top.gif") 0 0 repeat-x;
}

br {
   letter-spacing:normal;
}

a {
   color:#07499a;
   text-decoration:none;
   cursor:pointer;
}

a:hover {
   color:#3366ff;
   text-decoration:underline;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}
ul,li,ol {
	margin-left:0;
	padding-left:0;
}

p{
	line-height:165%;
}



/* ========TEMPLATE LAYOUT======== */
div#wrap {
   width:900px;
   margin:0 auto;
   padding:0 10px;
	background-image:url(../images/bg_contact.png);
	background-position:center top;
	background-repeat:no-repeat;
}

div#header {
   position:relative;
   width:900px;
	
}

div#pr {
   position:absolute;
   left:0;
   top:0;
}

div#gnavi {
   position:absolute;
   bottom:0;
   right:0;
}

div#global_nav {
   float:left;
   width:900px;
   margin-top:2px;
	border-bottom:3px solid #CCC;
}

div#icatch {
   width:880px;
	padding:10px;
}

div#content {
	
   
   width:880px;
   padding:10px;
   background:#fff;
}



div#main {
   
   width:880px;
}

div#sub {
   float:right;
   width:220px;
}



div#footMenu {
   float:left;
   width:900px;
   margin-top:10px;
}

div#footer {
	margin:0 auto;
   clear:both;
   width:900px;
}


/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0;
   padding:9px 0 0 5px;
}

div#header h1 a:hover {
   color:#f1f1f1;
}

div#header .contact {
	position:absolute;
	top: 4px;
	right: 7px;
	width:180px;
}

div#header .contact img{
	margin:5px 0 0 0;
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   margin-left:15px;
   font-size:70%;/* 11px相当 */
}

div#header #gnavi li a {
   display:block;
   padding-left:8px;
   background:url("../images/bg_arrow.gif") 0 50% no-repeat;
}


/* ========SERCH CUSTOMIZE======== */

div#serch dt{
   float:left;
   margin:0;
   padding:0;
}

div#serch dd{
   float:left;
   margin:1px 0 0 10px;
   padding:0;
}


/* ========MENU CUSTOMIZE======== */
div#global_nav ul {
   margin:0 0 0px 0;
   padding:0;
   font-size:75%;/* 12px相当 */
   list-style:none;
}

div#global_nav li {
   overflow:hidden;
   float:left;
   margin:0;
   padding:0;
/*   border:1px solid #CECBCE;*/
   border-bottom:none;
/*   background:#fff url("../images/bg_menu.gif") -40px 0 repeat-x;*/
}

div#global_nav li a {
/* display:block;
	width:129px;
   height:20px;
   padding:10px 0;
   line-height:20px;
   font-weight:bold;*/
   text-align:center;
   outline:none;
}

div#global_nav li a:hover {
/* color:#fff;
   text-decoration:none;
   background:#fff url("../images/bg_menu.gif") 100% 100% repeat-x;*/
}

div#global_nav li.home {
   width:128px;
   margin-left:0;
   border-left:1px solid #CECBCE;
}

div#global_nav li.active a {
   color:#fff;
   background:#fff url("../images/bg_menu.gif") 100% 100% repeat-x;
   text-decoration:none;
}

/* ========MAINCONTENTS CUSTOMIZE======== */

.top h2{
	margin:0;
	padding:0;
	clear:both;
}




div#main a {
   color:#134D99;
}

div#main a:hover {
   color:#134D99;
   text-decoration:underline;
}

div#main h2 {
   clear:both;
	margin:10px 0 7px 0;
}

div#main h2 a {
	color:#FFF;
	text-decoration:none;
}

div#main h2 a:hover {
	color:#FFF;
	text-decoration:underline;
}

.box h2 {
   margin-bottom:5px;
   line-height:165%;
   font-size:125%;/* 14px相当 */
	background-color:#3f72b0;
	color:#FFF;
	padding:2px 10px 2px 10px;
}

h3 {
	background-image:url(../images/bg_h4.jpg);
	background-position:left 10px;
	padding:5px 0 1px 15px;
	border-bottom:1px #999 solid;
	background-repeat:no-repeat;
   margin-bottom:5px;
   font-size:120%;
	line-height:150%;
	color:#3f72b0;
	font-weight:bold;
	margin:10px 0 10px 0;
}

h4 {
   margin-bottom:5px;
   font-size:92%;
	line-height:150%;
	color:#ff6600;
}

div#main h5 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main p {
   margin:0 0 1em 0;
   font-size:88%;/* 12px相当 */
}

div#main ul,ol,dl {
   font-size:88%;/* 12px相当 */
}
div#main .txtInner{
	padding:0 1.5em 10px;
}
div#main .txtInner p{
	margin-bottom:0.5em;
}
div#main .box{
	width:858px;
	padding:10px 10px 0 10px; 
	border:#999 1px solid;
	margin-bottom:10px;
}

div#main .pic{
	padding:10px 0 10px 20px;
	width:180px;
	float:left;
	margin-left:5px;
}
div#main .pic01{
	padding:10px 0 10px 0px;
	width:237px;
	float:left;
	margin-left:-5px;
}

div#main .text{
	padding:10px;
	width:600px;
	float:right;
	text-align:left;
	margin-right:5px;
}

div#main .text_rapid{
	padding:10px 0 10px 10px;
	width:590px;
	float:right;
	text-align:left;
	margin-right:-5px;
}

div#main .text p{
	line-height:140%;
}
div#main .text01{
	padding:10px;
	width:840px;
	text-align:left;
	margin-right:5px;
}



div#content p {
   margin:2px 0 1em 2px;
   font-size:88%;/* 12px相当 */
}

div#content ul,ol,dl {
   font-size:88%;/* 12px相当 */
}


/* TOPNAVI CUSTOMIZE */
div#main div.topNavi {
   overflow:hidden;
   position:relative;
   margin-left:-10px;
}

* html div#main div.topNavi {
   height:1em;
   overflow:visible;
}

div#main div.topNavi div.topNaviColumn {
   display:inline;
   width:270px;
   float:left;
   margin-left:10px;
   padding:0 0 2em 0;
}

div#main div.topNavi h2.topNaviImg {
   margin:0;
   padding:0;
   background:none;
}

div#main div.topNavi div.topNaviColumn p.detail {
   position:absolute;
   bottom:0;
   width:270px;
   text-align:right;
}

div#main div.topNavi div.topNaviColumn p.detail a {
   padding:0 0 0 7px;
   background:url("../images/bg_arrow.gif") no-repeat left 50%;
}

div#main div.topNavi div.topNaviColumn p.cLeft {
   right:280px;
}

div#main div.topNavi div.topNaviColumn p.cRight {
   right:0;
}


/* INFORMATION CUSTOMIZE */


.topic_path{
}

div#content dl.information {
	line-height:165%;
   margin:0 0 20px 0;
}
div#content dl.information dt {
   float:left;
   padding-top:5px;
	padding-left:15px;
	margin-bottom:3px;
}

div#content dl.information dd {
   margin:0 0 0px 0;
   padding: 5px 0px 5px 9em;
	border-bottom:2px #FFF solid;
   background:#fcfcf1;
}

div#content .all_products{
	width:880px;
	background-color:#fcfcf1;
	margin-bottom:20px;
}

div#content .all_products01{
	width:880px;
	background-color:#FFF;
	margin-bottom:20px;
}
div#content .products_list_wrap01{
	width:278px;
	float:left;
	margin:0px;
	padding-left:15px;
	padding-top:10px;
}

div#content .products_list_wrap01 h4{
	color:#000;
	font-size:12px;
	border-bottom:#CCC dotted 1px;
	margin-right:10px;
}

div#content .products_list_wrap01 ul{
	margin:0 0 20px 0;
	padding:0;
	line-height:125%;
}

div#content .products_list_wrap01 li{
	background-image: url(../images/bg_list.png);
	background-position:5px 6px;
	background-repeat:no-repeat;
	padding:2px 2px 2px 20px;
	list-style: none;
}

div#content .products_list_wrap{
	width:278px;
	float:left;
	margin:0px;
	padding-left:15px;
	padding-top:10px;
}

div#content .products_list_wrap h4{
	color:#000;
	font-size:12px;	
}

div#content .products_list_wrap ul{
	margin:0 0 10px 0;
	padding:0;
	line-height:125%;
}

div#content .products_list_wrap li{
	background-image: url(../images/ico_arrow.png);
	background-position:5px 6px;
	background-repeat:no-repeat;
	padding:2px 2px 2px 20px;
	list-style:none;
}

div#content .all_pickup{
	width:880px;
	background:#fff;
	padding:0;
	margin-bottom:10px;
}

div#content .pickup_wrap{
	border:#999 1px solid;
	width:282px;
	padding:1px;
	margin-right:11px;
	margin-top:5px;
	float:left;
	margin-bottom:6px;
	padding-bottom:10px;
}

div#content .pickup_wrap_right{
	border:#999 1px solid;
	width:282px;
	padding:1px;
	margin-right:0px;
	margin-top:5px;
	float:left;
	margin-bottom:6px;
}

div#content .all_pickup .img{
	text-align:center;	
}

div#content .all_pickup p{
	line-height:160%;
	padding:5px;
}


div#content .products_top_wrap{
		width:880px;

	
	margin-bottom:20px;
}
div#content .products_top{
	width:250px;
	float:left;
	margin:0px;
	padding-left:0px;
	padding-top:0px;
}

div#content .products_top a{
	font-weight:bold;
}


div#content .products_top h3{
	font-size:94%;
	font-weight:bold;
	padding:5px 5px 3px 0px;
	
}

div#content .products_top ul{
	margin:0 0 10px 0;
	padding:0;
	line-height:125%;
	font-size:100%;
}

div#content .products_top li{
	background-image: url(../images/ico_arrow.png);
	background-position:5px 6px;
	background-repeat:no-repeat;
	padding:2px 2px 2px 15px;
	list-style:none;
}



















table.spec {
	font-size:88%;/* 12px相当 */
   width:550px;
   margin-bottom:20px;
   border-collapse:collapse;
   border:1px solid #999;
   border-spacing:0;
   line-height:1.8;
}

table.spec th {
   padding: 5px;
   border:1px solid #999;
   border-width: 0 0 1px 1px;
   background: #EFEBEF;
   font-weight: bold;
   line-height: 120%;
   text-align: left;
}

table.spec td {
   padding:5px;
   border:1px solid #999;
   border-width:0 0 1px 1px;
   text-align:left;
}

table.spec td ol{
margin:0;
padding:0 0 0 30px;
font-size:100%;
}

table.spec td li{
margin:0;
padding:0;
}










/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
}

div#sub h2 {
   padding:5px;
   font-size:88%;/* 14px相当 */
   font-weight:bold;
   color:#fff;
   background:#6E6E6E;
}

div#sub h3 {
   padding:5px;
   font-size:75%;/* 12px相当 */
   font-weight:bold;
   background:#EFEBEF;
}

div#sub ul {
   margin:0;
   padding:0;
   border:1px solid #EFEBEF;
}

div#sub li {
   padding:5px;
   font-size:75%;/* 12px相当 */
   line-height:1.8;
   list-style:none;
   border-bottom:1px solid #E7E7EF;
}

div#sub li a {
   display:block;
   padding:5px 5px 5px 15px;
   background:url("../images/bg_arrow.gif") 5px 50% no-repeat;
}

div#sub li a:hover {
   display:block;
   color:#333;
   background:#EFEBEF url("../images/bg_arrow.gif") 5px 50% no-repeat;
   text-decoration:none;
}


/* ========TOTOP CUSTOMIZE========= */
div#totop {
	clear:both;
   text-align:right;
   font-size:84%;
	padding:0px 5px 10px 0;
}

div#totop a {
   padding:0 0 0 15px;
   background: url(../images/totop.jpg) 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
div#footer_wrap {
	clear:both;
	width:100%;
	background-color:#3f72b0;
}
div#footMenu ul {
   margin:5px 0;
   padding:20px 0;
   text-align:center;
   border-top:1px solid #ddd;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 20px;
   font-size:88%;/* 12px相当 */
   list-style:none;
}

div#footMenu li a:hover {
   color:#666;
   text-decoration:underline;
}


/* ========FOOTER CUSTOMIZE======== */
address {
   font-style:normal;
   font-size:88%;
   color:#FFF;
   line-height:3.0;
   text-align:right;
}



/* ------------ extra class settings ------------ */


.clear_hidden {
	clear: both; 
	visibility: hidden; 
	height: 0;
	font-size:1px;
}

.small{
	font-size:94%;
}
.ico_new{
	padding-left:10px;
}
.clear {
	clear: both;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.fl_left {
	float: left;
	overflow:hidden;
}
.fl_right {
	float: right;
	overflow:hidden;
}

.notes{
	color:#666;
}

.inner{
	padding:0 20px 20px 20px;
}
.inner ul{
	margin:5px 1.5em;

	line-height:160%;
}
.inner li{
	list-style-type:square;
	margin:0;
	line-height:160%;

}
.inner h4{
	font-size:110%;
	padding:5px 0;
	margin:0;
}


.inner p{
	font-size:100%;
	line-height:150%;
	padding:2px 0 5px 0px;
}




.inner dl {
	line-height:165%;
   margin:0 0 20px 0;

}
.inner dt {
	width:280px;
   float:left;
   padding-top:5px;
	padding-left:0px;
	margin-bottom:3px;
		font-weight:bold;
}

.inner dt a{
	text-decoration:underline;
}

.inner dd {
   margin:0 0 0px 0;
   padding: 5px 0px 5px 210px;
	border-bottom:2px #FFF solid;

}


table.company {
	font-size: 12px;
	
	color: #666B71;
	width: 620px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height:160%;
}
table.company td.description {
	
	background-color: #F1F1F1;
}
table.company td.item {
	background-color: #D6D6D6;
}

.pdf{
	background-image: url(../images/ico_pdf.jpg);
	background-repeat:no-repeat; 
	background-position:right center; 
	padding:5px 20px 5px 0px;

}

ul.pdf_li{
	margin:0 0 0 5px;;
}
ul.pdf_li li{
	background-image:url(../images/bg_list.jpg);
	background-position:left 9px;
	background-repeat:no-repeat;

	line-height:150%;
	list-style:none;
	padding:3px 0 3px 13px;


}

ul.pdf_li li img{
	margin:-3px 0 0px 7px;

}


div#content .catalog ul{
	margin:10px 0 30px 20px;
	padding:0;
	line-height:125%;
	font-size:107%;
	font-weight:bold;
}

div#content .catalog li{
	background-image: url(../images/ico_arrow.png);
	background-position:5px 10px;
	background-repeat:no-repeat;
	padding:4px 2px 4px 15px;
	list-style:none;
}
div#content .catalog li a{
	background-image: url(../images/ico_pdf.jpg);
	background-repeat:no-repeat; 
	background-position:right center; 
	padding:5px 20px 5px 0px;
}


table.inquiry {
	width:600px;
	border:none;
	background-color:#FFF;
	margin-left:60px;
}
table.inquiry th {
	padding:6px 0;

}
table.inquiry td {
	padding:6px 0;

}

table.contact {
	width:600px;
	border:none;
	background-color:#FFF;
	margin-left:30px;
}
table.contact th {
	padding:6px 0;

}
table.contact td {
	padding:6px 0;

}



#content_wrap{
	width:860px; 
	padding:20px 10px 10px 10px;
}

#left_col{
	float:left; 
	width:200px;
}

#right_col{
	float:right; 
	width:620px; 
	padding-right:30px;
	padding-bottom:130px;
}
hr{
color:#CCC; border:#CCC;
}
/* 2013 Edit
----------------------------------------------------*/
a:hover img.over,
a:active img.over,
img.over:hover,
img.over:active,
input.over:hover,
input.over:active,
a.over:hover img,
a.over:active img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.flRImg{
	float: right;
	margin-left:10px;
	overflow:hidden;
}
a.btn01{
	background:url(../images/bg_btn.jpg) no-repeat left center #EF921B;
	line-height:28px;
	padding:8px 0px 8px 0;
	font-size:12px;
	cursor:pointer;
	text-decoration:none;
	text-shadow: -1px -1px 0 #D9800A, 1px 1px 0 #D9800A;
	behavior: url(ie-css3.htc);
}
a.btn01 span{
	background:url(../images/bg_btn_after.jpg) right center no-repeat #EF921B;
	width: inherit;
	margin-left: 20px;
	padding:8px 20px 8px 0;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
div#main .box a.btn01:hover{
	background:url(../images/bg_btn_on.jpg) no-repeat left center #EF921B;
}
div#main .box a.btn01:hover span{
	background:url(../images/bg_btn_after_on.jpg) right center no-repeat #EF921B;
}
div#main .box a:hover{
	text-decoration:none;
}
.txtRapid01{
	width:390px;
}
div#main .txtRapid02{
	width:435px;
	float:right;
}
div#main .txtRapid02 p{
	margin-bottom:0;
	padding-bottom:2px;
}
div#main .pic01 p span
,div#main .txtRapid02 p span{
	padding-left:10px;
	font-size:12px;
	color:#C00;
	font-weight:bold;
}
div#main .txtRapid02 .thamb{
	float:right;
	width:165px;
	padding:0px 0 0 0 ;
	margin:0;
}
div#main .txtRapid02 .thamb p{
	font-size:12px;
	padding:3px 0 0 30px;
	line-height:150%;
	margin:0;
}
ul.btnLay{
	margin-left:80px;
	list-style:none;
}
ul.btnLay li{
	float:left;
	list-style:none;
	padding:0 5px;
	width:43%;
	text-align:center;
}
/* clearfix */
ul.btnLay:before,
ul.btnLay:after {
	content:"";
	display:block;
	overflow:hidden;
}
ul.btnLay:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
ul.btnLay {
	zoom:1;
}

div#main h5{
	font-size:12px;
	font-weight:bold;
	padding:2px 0px 2px 2px;
	margin:2px 2px 0 0px;
}
div#main .text h6{
	border-left: 5px solid #3F72B0;
	padding:2px 0px 2px 5px;
	font-size:12px;
	font-weight: normal;
	margin:2px;
}
div#content h5.red{
	padding:10px 5px;
	color:#C00;
}
img.zyrion02{
	margin-left:10px;
	margin-bottom:10px;
}
div#content .txtNotes{
	font-size:11px;
	text-indent:-1em;
	margin:1em;
}
div#content .highlight{
	color:#F00;
}
div#content img.ex{
	margin-left:50px;
}

div.products_top h2{
	padding: 0 0 5px 0;
	font-weight:bold;
	font-size:16px;
	}
	
h3.tit_dl{
	margin:-20px 20px 0;
}
h4.tit_dl01{
	margin:15px 0 -10px 20px; 
	font-size:14px;
}
body #content p.txt_mob{
	padding:15px 0 3px 0;
	margin-bottom:0px;
}
ul.li_mob{
	margin-top:0;
	list-style:none;
}
ul.li_mob li{
	padding:0 20px 0 0 ;
	float:left;
	list-style:none;
}
div#main .pic01 p span.exp
,div#main .txtRapid02 p span.exp{
	background:url(../images/ico_l.png) no-repeat left 0 ;
	padding:3px 18px;
	margin-left:15px;
}
div#main .pic01 p span.exp a
,div#main .txtRapid02 p span.exp a{
	color:#C00;
}

/*Rapid7 事例集ページ追加
---------------------------------------------------*/
body.rapidPage #content .inner p{
	padding-top:6px;
	padding-bottom:2px;
	margin-bottom:0;
}
body.rapidPage #content ul.pdf_li{
	margin:0 0 10px 5px;
	padding-top:0;
}
body.rapidPage .inner h4.btmTit{
	font-size:110%;
	padding:15px 0;
	margin:0;
}
body.rapidPage .inner h4.btmTit a{
	font-size:12px;
	font-weight:normal;
}
